      PROGRAM  ROOTS
******************************************************************
* Author: your name		Course: ICOM 4036
* Date: current date		Programming Assignment #: 1
****************************************************************** 
* Program Purpose: 
****************************************************************** 
* Program Description: In your own words, tell what the program 
* does and how it does it. 
* 
* Variables used are: 
* List the name and purpose of all variables used in the program 
*
* Constants used are:
* List the name and purpose of all constants used in the program 
*
* Input: List the names of all variables that are input (read) 
* by the program 
* 
* Output: List the names of all variables that are output 
* (printed) by this program 
****************************************************************** 
      IMPLICIT  NONE

*     Start writing your code from here

      END

      REAL FUNCTION BISECT(F, A, B)

      END
